?

Log in

No account? Create an account
v4.6.0 - LogJam [entries|archive|friends|userinfo]
LogJam

[ website | LogJam ]
[ userinfo | livejournal userinfo ]
[ archive | journal archive ]

v4.6.0 [Nov. 28th, 2010|03:40 pm]
LogJam

logjam

[andy_shev]
[Current Location |Espoo]
[Current Music |Darkseed - Give Me Light - Flying Together]

I'm glad to introduce a new release of the LogJam project.

https://github.com/andy-shev/LogJam/archives/v4.6.0

P.S. Evan transfered the maintainer's rights to me eventually.
LinkReply

Comments:
[User Picture]From: andy_shev
2010-11-28 11:02 pm (UTC)
Nice, the configure.in(s) contain a requirement of 2.52, but autogen.sh refers to 2.53.
Which version do you have?
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:03 pm (UTC)
Of autoconf? I'm not sure how to check. :-/ I have logjam 4.5.3.
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:09 pm (UTC)
autoconf.

Simple run 'autoconf --version'
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:10 pm (UTC)
Thanks. :) I've got version 2.13.
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:11 pm (UTC)
Ooh...
Try next:
ls -l /usr/bin/autoconf*

Is there any binary like autoconf25*?
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:18 pm (UTC)
ls: cannot access /usr/bin/autoconf*: No such file or directory

There doesn't seem to be anything for autoconf in /usr/bin.
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:12 pm (UTC)
And what the distro so you use (name, version, ...)?
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:18 pm (UTC)
I'm using Ubuntu 10.10 (Maverick Meerkat).
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:23 pm (UTC)
Hmmm... unbelievable. Does apt-cache search autoconf show something relevant?
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:24 pm (UTC)
Among other things:

autoconf - automatic configure script builder
autoconf-doc - automatic configure script builder documentation
autoconf2.13 - automatic configure script builder (obsolete version)
autoconf2.59 - automatic configure script builder (obsolete version)
autoconf2.64 - automatic configure script builder (obsolete version)
autotools-dev - Update infrastructure for config.{guess,sub} files
autoconf-archive - The Autoconf Macro Archive
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:32 pm (UTC)
I hope the
apt-get install autoconf
will resolve your problem.
(Reply) (Parent) (Thread)
[User Picture]From: ftmichael
2010-11-28 11:38 pm (UTC)
It resolved the autoconf problem, but logjam still won't install. First it couldn't find libtool, so I installed that; now it can't find glib-gettextize, which isn't available in the repos. This is turning into a great deal of faff just to upgrade logjam. :(
(Reply) (Parent) (Thread)
[User Picture]From: andy_shev
2010-11-28 11:43 pm (UTC)
Yeah, I know. Due to this I reccomend to push a bit the distro maintainer to do this for everyone.
(Reply) (Parent) (Thread)